## prism-webapp-google-mars 1.0

=== debian/changelog ===
prism-webapp-google-mars (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 19 Feb 2010 17:57:25 +0100
