=== debian/control ===
Source: prism-webapp-google-mars
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-google-mars
Architecture: all
Depends: prism
Homepage: http://www.google.com/mars/
Description: Google Mars WebApp for Prism
 Google Mars WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
